@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);
@font-face 
{
	font-family:  'Bebas';
	font-style:  normal;
	font-weight:  normal;
	src:  local('Bebas Neue'),  url('../fuentes/BebasNeue.woff') format('woff');
}
body
{
  margin:0; 
  font-size: 14px;  
  font-family: 'PT Sans', sans-serif;  
}
a{text-decoration: none !important; }
.principal 
{
  width: 1050px;
  margin: 0 auto; 
  padding:0px 20px;
}
.bslide{padding:5px 15px;font-size: 18px;color:#fff;background-color: #A21E38;border:1px solid #A21E38;z-index: 99;position:absolute;margin-top: -280px;}
.bslide:hover{color:#A21E38;background-color: transparent;}
.seq-next{right:2%;}
.seq-prev{left:2%;}
header{width: 100%;border-bottom: 2px solid #A21E38}
h1{font: 40px 'Bebas', sans-serif !important;color: #fff;margin:0 !important;}
h2{font: 30px 'Bebas', sans-serif !important;color: #1D1D1B;margin:0 !important;}
h3{margin-top: 0px !important;}
.hcontacto{color:#A21E38 !important;margin-bottom: 5px !important}
.contenido{padding-top:30px; padding-bottom:30px;box-sizing:border-box;margin-top: 70px}
.contenido img{width: 100%;margin-bottom: 20px}
.contenido p{margin:0 !important;}
.logo{width: 300px;margin:10px;}
.menu{width: 100%;list-style: none;margin-left: -40px;}
.menu li{float:left;color:#1D1D1B;padding:5px 10px;padding-top: 83px;font-size: 18px;cursor: pointer;text-transform: uppercase;}
.menu li:hover,.elegido{background-color: #1D1D1B;color:#fff !important;}
.red{background-color: #A21E38;color:#fff;text-transform: uppercase;text-align: center;width: 100%;box-sizing:border-box;padding:8px;position:absolute;}
.black{background-color: #1D1D1B;color:#fff;text-align: center;width: 100%;box-sizing:border-box;padding:8px;font-size: 16px;position:absolute;margin-top: 60px}
.black p{margin:0 !important;box-sizing:border-box;padding:8px;}
.servicios{border:2px dashed #1D1D1B;width: 100%;box-sizing:border-box;padding:10px;margin:10px 0px;}
.liga{color: #1D1D1B !important;cursor: pointer;}
.liga:hover{color:#000 !important;}
.mapa{width: 100%;height:450px;border:0; margin-top: 5px;}
.amail{color:#A21E38 !important;}
.amail:hover{color:#1D1D1B;}
.contacto{border:6px solid #DADADA;width: 100%;box-sizing:border-box;padding:10px 20px;color:#666;margin-top: 10px;}
select,textarea, input{width: 100%;padding:8px;margin:5px !important;}
textarea{height:80px !important;}
.boton{color:#fff !important;padding:10px;background-color: #A21E38;border:1px solid #A21E38;float:right;margin-top: 10px;cursor: pointer; margin-left: 5px;}
.boton:hover{color:#A21E38 !important;background-color: #fff;}
.botont{margin-left: 5px;}
.mtop{margin-top: -45px !important;}
footer{width: 100%;background-color: #1D1D1B;color:#fff;min-height: 100px;padding: 10px 0px !important;box-sizing:border-box;}
footer i{padding:6px;border-radius: 50%;background-color: #A21E38;color:#1D1D1B;}
footer .row{margin-top: 10px !important;}
.row{max-width: 100%;margin:0 !important;}
.icon-facebook{padding:5px 9px !important;}
.link{color:#fff;}
.link:hover{color:#ccc;}
.redes{text-transform: none;}
.espaciador{height:30px;}
.check{ width: 30px; height:10px; margin-top: 20px;}
.apartados{text-align: center; height: 30px; margin-top: 100px;}
.mmobile{display:none;padding: 10px 15px;color: #fff;position: absolute;top: 10px;left: 20px;cursor: pointer;border: 1px solid #fff;}
.popup 
{
    width: 800px;
    height: 420px;
    display: none;
    position: fixed;
    top: 50px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}
.popuparr
{
    width: 900px;
    height: 420px;
    display: none;
    position: fixed;
    top: 50px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}
.popuptest 
{
    width: 900px;
    height: 600px;
    display: none;
    position: fixed;
    top: 20px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}
.popupsm 
{
    width: 1100px;
    height: 600px;
    display: none;
    position: fixed;
    top: 20px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}
.popupt 
{
    width: 420px;
    height: 240px;
    display: none;
    position: fixed;
    top: 50px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}
.popupdi 
{
    width: 420px;
    height: 320px;
    display: none;
    position: fixed;
    top: 50px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}
.popupacc
{
    width: 420px;
    height: 280px;
    display: none;
    position: fixed;
    top: 50px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}
.popuph
{
    width: 420px;
    height: 400px;
    display: none;
    position: fixed;
    top: 50px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}
.popupcv
{
    width: 800px;
    height: 550px;
    display: none;
    position: fixed;
    top: 50px;
    margin: 0px auto;
    border: 4px solid #A21E38;
    left: 0;
    right: 0;
    background-color: #FFF;
    padding: 15px;
    z-index: 101;
}

.cierra
{
	float:right;
	margin-top:-25px;
	margin-right:-25px;
	cursor:pointer;
}
.capanegra
{
	position: fixed;
	width:100%;
	height:100%;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:100;
	background-color: #000;
	opacity: 0.8;
	display: none;
}	
.dia
{
	width: 70px;
	height: 38px;
}
.sociedad
{
    width: 140px;
    height: 38px;
}
.admin
{
    width: 220px;
    height: 38px;
}
.mes
{
	width: 120px;
	height: 38px;
}
.año
{
	width: 123px;
	height: 38px;
}
.select
{
  width: 68px;
  height: 34px;
}
.divl
{
    max-width: 50%;
    text-align: right;
}
@media screen and (max-width:1050px)
{
  .principal{width: 100% !important;}    
}
@media screen and (max-width:991px)
{
  .dmenu{background-color: #1D1D1B;}
  .menu{width: 572px !important;margin:0 auto !important;}
  .menu li{padding-top: 8px !important;color:#fff !important;}
  .dmenu,.dlogo{text-align: center;padding:0px !important;}
  .prinhed{padding:0px !important;}
  .red,.black{position:relative !important;margin-top:0 !important;}
}
@media screen and (max-width:800px)
{
	.popuparr,.popuptest,.popupsm,.popupt,.popupdi,.popupacc,.popuph,.popupcv,.popup{width: 100% !important;}
}
@media screen and (max-width:768px)
{
	.col-xs-12{text-align: center !important;}
	.contenido img{width: 320px;}
	.popuparr,.popuptest,.popupsm,.popupt,.popupdi,.popupacc,.popuph,.popupcv,.popup{height:auto !important;top:0px !important;position: absolute !important;}
}
@media screen and (max-width:593px)
{	
	.mmobile{display:block !important;}
	.dmenu{min-height: 65px !important;}
	.menu{display:none;width: 100% !important;}
	.menu li{width: 100% !important;float:none !important;text-align: center;}
}
@media screen and (max-width:400px)
{	
	.contenido img{width: 100%;}
	.contac{padding:2px !important;}
}
@media screen and (max-width:380px)
{		
	.contacto{padding:10px 5px !important;}
}
.vacio {
    background: #FEE9EA !important;
    border: 1px solid #DE888A !important;
}